<?php

$this->PageTitle = 'Níveis de Complexidade &raquo; Visualizar &raquo; ' . $model->CPX_ID;
$this->widget('zii.widgets.CDetailView', array(
    'data' => $model,
    'attributes' => array(
        'CPX_ID',
        'CPX_DESCRICAO',
        array(
            'name' => 'CPX_PERCENTUAL_LOCAL[2]',
            'value' => $model->CPX_PERCENTUAL_LOCAL[2] . '%'
        ),
        array(
            'name' => 'CPX_PERCENTUAL_LOCAL[1]',
            'value' => $model->CPX_PERCENTUAL_LOCAL[1] . '%'
        ),
        array(
            'name' => 'CPX_PERCENTUAL_LOCAL[16]',
            'value' => $model->CPX_PERCENTUAL_LOCAL[16] . '%'
        ),
        array(
            'name' => 'CPX_STATUS',
            'value' => $model->getStatus()
        )
    ),
));
